.slicknav_btn {
	float: left!important;
}
.slicknav_btn:link,.slicknav_btn:hover {
	font-size: 14px !important;
}

/* Responsive Menu */

.slicknav_menu {
	display:none;
}


	
@media only screen 
and (max-width : 1280px){
	
}


@media only screen 
and (max-width : 1024px){
	
	#wrapper {
		padding: 15px;
	}
	
	#slider .flex-prev{left: 0;}
	#slider .flex-next{right: 0;}
	
	
	.slides-navigation .prev{
		display: none;
	}	

	.slides-navigation .next{
		display: none;
	}
}

@media only screen 
and (max-width : 800px){

	.section-title{
		width: 39%;
	}

	.js .nav-menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
	
	.js .footer-menu {
		display:none;
	}
	
	div#footer-nav-section {
		padding: 0;
	}
	
	#home-logo {
		display:none;
	}
	
	#nav-section .slicknav_menu {
		padding: 10px 5px;
	}
	
	#nav-section .slicknav_menu  ul.slicknav_nav {
		padding-top: 20px;
	}
	
	#blog-readmore {
		margin-top: 35px;
	}
	
	#main-slider-content {
		padding: 10px 0 40px 0;
	}
	
}

@media only screen 
and (max-width : 767px){

	.section-title{
		width: 44%;
	}
	
	#sidebar .widget-title {
		width: 102%;
		margin-left: -1%;
	}
	
	#widget-featured-video iframe{
		height: 300px !important;
	}
	
	.page-navigation {
		padding-top: 0px;
	} 	
	#main-nav {
	 padding: 0 !important;
	}
	
	#logo-container .small-7, #logo-container .small-5 {
		width: 50%;
	}
	
	#section-sidebar {
		padding-left: 0;
	}

	.post-img {
		float: none !important;
		width: 63% !important;
	}
	
	#contact_form #submit-field {
		width: 100% !important;
	}
	
	#search-form{
		background-position: 1% center !important;
	}
	
	.one_half, .one_third, .two_third, .three_fourth,
	.one_fourth, .one_fifth, .two_fifth, .three_fifth,
	.four_fifth, .one_sixth, .five_sixth{ 
		width: auto;
		float: none;
	}
}


@media only screen and (max-width : 620px){
	
	.section-title{
		width: 51%;
	}
	
	#logo-container .small-7, #logo-container .small-5 {
		width: 100%;
	}
	#logo {
		margin: 20px 0;
		text-align: center;
	}
	#header-icon {
		margin-top: 0 !important;
	}
	
	#main-slider-content {
		padding: 10px 0 70px 0;
	}
	
	#logo-img {
		text-align: center;
	}
}

@media only screen 
and (max-width : 600px){

	.flex-direction-nav{display:none;}
	
	.post-img {
		width: 87% !important;
	}
	
	.mbYTP_wrapper{
		min-width: 1338px !important;
		min-height: 100% !important;
		left: -50% !important;
		top: -10% !important;
		overflow: visible !important;
	}
	
	#custom_form { 
		width: 100%; 
	}
	
	.services-item-content {
		padding: 0 10px;
	}
	
	#fulltextarea_content, #fulltextarea_img {
		padding: 0 20px;
	}
	
	#contact-section {
		padding: 20px 20px 50px 20px;
	}
	
}


@media only screen 
and (max-width : 567px){
	#home-featured h1{font-size: 25px !important;}
	#tap-to-call{ display: block; }
	#contact_form #submit-field { width: 100%; }
	
	#testimonial-post p{
		font-size: 20px !important;
	}
	#testimonial-name{
		font-size: 30px !important;
	}
}

@media only screen 
and (max-width : 480px){
	
	.post-img {	
		width: 100% !important; 	
	}
	
	#blog-readmore {
		margin-top: 10px;
	}
	
}

@media only screen 
and (max-width : 360px){
	#header-icon ul.social-media li  {
		margin-right: 4px;
	}
}

@media only screen 
and (max-width : 320px){
	.small-5, .small-7{width:100%;}
	.small-block-grid-2 > li { width: 100%; }
	#logo { margin: 10px; }
	.slicknav_menu { margin: 0px; }
	#download input[type="text"], #download input[type="email"] {
		font-size: 20px !important;
	}
	
	#download input[type="submit"] { font-size: 16px; }
	#buy img { max-width: 100%; }
	.slicknav_menu{ margin-bottom:20px;}
	ul.social-media{margin:0;}

	#footer-widgets .large-4{
		margin-bottom:20px;
	}
}

@media only screen 
and (max-width : 300px){
	#wrapper {
		padding: 0;
	}
	
	.slicknav_menu {
		margin-bottom: 0;
	}
	
	.search-section {
		position: relative !important;
		float: right !important;
		width: 100% !important;
		left: 0;
	}
}